This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1271542 - undo in plain/text mode
undo in plain/text mode
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Crha
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 05:15 EDT by Jozef Mlich
Modified: 2015-10-15 02:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-15 02:23:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 749712 None None None Never

  None (edit)
Description Jozef Mlich 2015-10-14 05:15:23 EDT
Description of problem:
I am using plain/text as default format for emails. The undo doesn't work well. For example. When I paste some text and undo, it will remove some other text. In combination with quoted text it causes disaster.


Version-Release number of selected component (if applicable):
3.16.5-3.fc22

How reproducible:
always.
Comment 1 Milan Crha 2015-10-15 02:23:46 EDT
Thanks for a bug report. This is discussed upstream, for example here [1]. There are many other Composer bug reports filled upstream.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=749712

Note You need to log in before you can comment on or make changes to this bug.